@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: center;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		9;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#JJHead {
width: 100%;
}
#KramitLink {
width: 31.0344%;
clear: both;
margin-left: 0;
}
#JustJohnLink {
width: 31.0344%;
clear: none;
margin-left: 3.4482%;
}
#CandysCornerLink {
width: 31.0344%;
clear: none;
margin-left: 3.4482%;
}
#JJHome {
width: 100%;
}
#JJLookListen {
width: 100%;
clear: both;
margin-left: 0;
}
#JJPlaylist {
width: 100%;
clear: both;
margin-left: 0;
}
#JJTeaching {
width: 100%;
clear: both;
margin-left: 0;
}
#JBody {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
}
#JGigs {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
}
#JFooter1 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
}
#JFooter2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	background-color: #EFEFEF;
}
#JJPlaylistGif {
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
	font-size: 14px;
	text-align: center;
}
#JJTeahingBody {
}
#JJTeachingBody {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 100%;
}
#MottysBlurb {
	width: 65.5172%;
	margin-left: 17.2413%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
}
#JJLookListenBody1 {
}
#JJPLH1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLA1 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin-left: 0;
	clear: both;
}
#JJPLA2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLA3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLB1 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 0;
	text-align: center;
}
#JJPLB2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLB3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLC1 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLC2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLC3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH4 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLD1 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLD2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLD3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH5 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLE1 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLE2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLE3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLH6 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
#JJPLF1 {
width: 100%;
margin-left: 0;
}
#JJPLF2 {
width: 100%;
clear: both;
margin-left: 0;
}
#JJPLH7 {
width: 100%;
}
#JJPLG1 {
width: 100%;
margin-left: 0;
}
#JJPLH8 {
width: 100%;
}
#JJPLI1 {
width: 100%;
margin-left: 0;
clear: both;
}
#JJPLI2 {
width: 100%;
clear: both;
margin-left: 0;
}
#TeachingBlurb {
	width: 65.5172%;
	margin-left: 17.2413%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	font-style: italic;
}
#JJMottysBlurb {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#Nothinginmeyet {
}
#JTOuter {
width: 100%;
margin-left: 0;
}
#Counter {
}
#JJComingSoon {
}
#JJCSBlurb {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
}
#JJCSLogo {
width: 100%;
margin-left: 0;
clear: both;
}
#JJCSBlurb2 {
}
#JJBody {
	clear: both;
	margin-left: 0;
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
#JJTeach {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJIndexBody {
width: 100%;
}
#JJMottys {
width: 82.7586%;
margin-left: 17.2413%;
}
#JJTeachTalk {
width: 82.7586%;
margin-left: 17.2413%;
}
#JJContactBody {
}
#JJEmail {
	width: 65.5172%;
	margin-left: 17.2413%;
	border-style: outset;
	clear: both;
}
#JJEmailTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJEmailLink {
width: 100%;
margin-left: 0;
}
#JJEmailBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJPhone {
	width: 65.5172%;
	clear: both;
	margin-left: 17.2413%;
	border-style: outset;
}
#JJPhoneTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJPhoneLink {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJPhoneBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJFacebook {
	width: 65.5172%;
	clear: both;
	margin-left: 17.2413%;
	border-style: outset;
}
#JJFBTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJFBLink {
width: 100%;
margin-left: 0;
}
#JJFBBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #171717;
	text-align: center;
}
#JJLLHead {
}
#JJLLHeadFB {
width: 13.7931%;
margin-left: 0;
}
#JJLLHeadTitle {
	width: 65.5172%;
	clear: none;
	margin-left: 3.4482%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJLLHeadTwit {
width: 13.7931%;
clear: none;
margin-left: 3.4482%;
}
#JJPlaylistTitle {
}
#JJPlaylistTitleFB {
width: 13.7931%;
margin-left: 0;
}
#JJPlaylistTitleTop {
	width: 65.5172%;
	clear: none;
	margin-left: 3.4482%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPlaylistTitleTwit {
width: 13.7931%;
clear: none;
margin-left: 3.4482%;
}
#JJHomeTop {
}
#JJHTopFB {
width: 13.7931%;
}
#JJHTopTitle {
	width: 65.5172%;
	clear: none;
	margin-left: 3.4482%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJHTopTwit {
width: 13.7931%;
clear: none;
margin-left: 3.4482%;
}
#JJTwitter {
	width: 65.5172%;
	clear: both;
	margin-left: 17.2413%;
	border-style: outset;
}
#JJTwitterTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJTwitterTwit {
width: 100%;
margin-left: 0;
}
#JJTwitterBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJGigEmpireBox {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJGigEmpireKLink {
width: 48.2758%;
margin-left: 0;
}
#JJGigEmpireCCLink {
width: 48.2758%;
clear: none;
margin-left: 3.4482%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#JJHead {
width: 100%;
}
#KramitLink {
width: 31.8181%;
clear: both;
margin-left: 0;
}
#JustJohnLink {
width: 31.8181%;
clear: none;
margin-left: 2.2727%;
}
#CandysCornerLink {
width: 31.8181%;
clear: none;
margin-left: 2.2727%;
}
#JJHome {
width: 43.1818%;
}
#JJLookListen {
width: 43.1818%;
clear: none;
margin-left: 2.2727%;
}
#JJPlaylist {
width: 43.1818%;
clear: both;
margin-left: 11.3636%;
}
#JJTeaching {
width: 43.1818%;
clear: none;
margin-left: 2.2727%;
}
#JBody {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #EFEFEF;
}
#JGigs {
	width: 100%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
}
#JFooter1 {
	width: 48.7179%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	color: #000000;
	background-color: #EFEFEF;
	font-weight: bolder;
	text-align: left;
}
#JFooter2 {
	width: 48.7179%;
	clear: none;
	margin-left: 2.5641%;
	text-align: right;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
	background-color: #EFEFEF;
}
#JJPlaylistGif {
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJTeahingBody {
}
#JJTeachingBody {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #EFEFEF;
	width: 100%;
}
#MottysBlurb {
	width: 77.2727%;
	margin-left: 11.3636%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
}
#JJLookListenBody1 {
}
#JJPLH1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLA1 {
	width: 31.8181%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin-left: 2.2727%;
	clear: none;
}
#JJPLA2 {
	width: 31.8181%;
	clear: both;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLA3 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLB1 {
	width: 31.8181%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin-left: 0;
}
#JJPLB2 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLB3 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLC1 {
	width: 31.8181%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLC2 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLC3 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH4 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLD1 {
	width: 31.8181%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
#JJPLD2 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLD3 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH5 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLE1 {
	width: 31.8181%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLE2 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLE3 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH6 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLF1 {
	width: 31.8181%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLF2 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH7 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
#JJPLG1 {
	width: 31.8181%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH8 {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLI1 {
	width: 31.8181%;
	margin-left: 0;
	clear: both;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLI2 {
	width: 31.8181%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#TeachingBlurb {
	width: 77.2727%;
	margin-left: 11.3636%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
}
#JJMottysBlurb {
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#Nothinginmeyet {
}
#JTOuter {
width: 100%;
margin-left: 0;
}
#Counter {
}
#JJComingSoon {
}
#JJCSBlurb {
}
#JJCSLogo {
width: 100%;
margin-left: 0;
clear: both;
}
#JJCSBlurb2 {
}
#JJBody {
	clear: both;
	margin-left: 0;
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJTeach {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJIndexBody {
width: 100%;
}
#JJMottys {
width: 100%;
margin-left: 0;
}
#JJTeachTalk {
width: 100%;
margin-left: 0;
}
#JJContactBody {
}
#JJEmail {
	width: 20.4545%;
	margin-left: 2.2727%;
	border-style: outset;
	clear: none;
}
#JJEmailTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJEmailLink {
width: 100%;
margin-left: 0;
}
#JJEmailBlurb {
	width: 100%;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJPhone {
	width: 20.4545%;
	clear: none;
	margin-left: 2.2727%;
	border-style: outset;
}
#JJPhoneTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJPhoneLink {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJPhoneBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJFacebook {
	width: 20.4545%;
	clear: both;
	margin-left: 0;
	border-style: outset;
}
#JJFBTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJFBLink {
width: 100%;
margin-left: 0;
}
#JJFBBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJLLHead {
}
#JJLLHeadFB {
width: 9.0909%;
margin-left: 0;
}
#JJLLHeadTitle {
	width: 77.2727%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJLLHeadTwit {
width: 9.0909%;
clear: none;
margin-left: 2.2727%;
}
#JJPlaylistTitle {
}
#JJPlaylistTitleFB {
width: 9.0909%;
margin-left: 0;
}
#JJPlaylistTitleTop {
	width: 77.2727%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJPlaylistTitleTwit {
width: 9.0909%;
clear: none;
margin-left: 2.2727%;
}
#JJHomeTop {
}
#JJHTopFB {
width: 9.0909%;
}
#JJHTopTitle {
	width: 77.2727%;
	clear: none;
	margin-left: 2.2727%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJHTopTwit {
width: 9.0909%;
clear: none;
margin-left: 2.2727%;
}
#JJTwitter {
	width: 20.4545%;
	clear: none;
	margin-left: 2.2727%;
	border-style: outset;
}
#JJTwitterTitle {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJTwitterTwit {
width: 100%;
margin-left: 0;
}
#JJTwitterBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJGigEmpireBox {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJGigEmpireKLink {
width: 31.8181%;
margin-left: 11.3636%;
}
#JJGigEmpireCCLink {
width: 31.8181%;
clear: none;
margin-left: 13.6363%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#JJHead {
width: 83.0508%;
}
#KramitLink {
width: 15.2542%;
margin-left: 1.6949%;
clear: none;
}
#JustJohnLink {
width: 15.2542%;
margin-left: 1.6949%;
clear: none;
}
#CandysCornerLink {
width: 15.2542%;
margin-left: 1.6949%;
clear: none;
}
#JJHome {
	width: 23.7288%;
	text-align: center;
}
#JJLookListen {
	width: 23.7288%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
}
#JJPlaylist {
	width: 23.7288%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
}
#JJTeaching {
	width: 23.7288%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
}
#JBody {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #EFEFEF;
	width: 66.1016%;
}
#JGigs {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
}
#JFooter1 {
	width: 49.1525%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
	background-color: #EFEFEF;
}
#JFooter2 {
	width: 49.1525%;
	text-align: center;
	margin-left: 1.6949%;
	clear: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
	background-color: #EFEFEF;
}
#JJPlaylistGif {
	margin-left: 0;
	clear: both;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
}
#JJTeahingBody {
}
#JJTeachingBody {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #EFEFEF;
	width: 66.1016%;
}
#MottysBlurb {
	width: 74.3589%;
	margin-left: 12.8205%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
	background-color: #EFEFEF;
}
#JJLookListenBody1 {
}
#JJPLH1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
}
#JJPLA1 {
	width: 32.2033%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
	margin-left: 1.6949%;
	clear: none;
}
#JJPLA2 {
	width: 32.2033%;
	margin-left: 0;
	clear: both;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
}
#JJPLA3 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #EFEFEF;
	text-align: center;
}
#JJPLH2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLB1 {
	width: 32.2033%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin-left: 0;
}
#JJPLB2 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLB3 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
#JJPLH3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLC1 {
	width: 32.2033%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLC2 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLC3 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLH4 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-align: center;
}
#JJPLD1 {
	width: 32.2033%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLD2 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLD3 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLH5 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJPLE1 {
	width: 32.2033%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLE2 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLE3 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLH6 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	width: 100%;
}
#JJPLF1 {
	width: 32.2033%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 16.9491%;
}
#JJPLF2 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#JJPLH7 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	width: 100%;
}
#JJPLG1 {
	width: 66.1016%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 16.9491%;
}
#JJPLH8 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	width: 100%;
}
#JJPLI1 {
	width: 32.2033%;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 16.9491%;
	clear: both;
}
#JJPLI2 {
	width: 32.2033%;
	margin-left: 1.6949%;
	clear: none;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
}
#TeachingBlurb {
	width: 74.3589%;
	margin-left: 12.8205%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
}
#JJMottysBlurb {
	width: 49.1525%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#Nothinginmeyet {
}
#JTOuter {
width: 100%;
margin-left: 0;
}
#Counter {
}
#JJComingSoon {
}
#JJCSBlurb {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJCSLogo {
width: 100%;
margin-left: 0;
clear: both;
}
#JJCSBlurb2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
#JJBody {
	margin-left: 0;
	clear: both;
	width: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJTeach {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJIndexBody {
width: 66.1016%;
}
#JJMottys {
	width: 74.3589%;
	margin-left: 12.8205%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
}
#JJTeachTalk {
	width: 74.3589%;
	margin-left: 12.8205%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #000000;
}
#JJContactBody {
}
#JJEmail {
	width: 15.2542%;
	margin-left: 1.6949%;
	border-style: outset;
	clear: none;
}
#JJEmailTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 100%;
	margin-left: 0;
	text-align: center;
}
#JJEmailLink {
width: 100%;
margin-left: 0;
}
#JJEmailBlurb {
	width: 100%;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJPhone {
	width: 15.2542%;
	margin-left: 1.6949%;
	clear: none;
	border-style: outset;
}
#JJPhoneTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#JJPhoneLink {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#JJPhoneBlurb {
	width: 100%;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJFacebook {
	width: 15.2542%;
	margin-left: 16.9491%;
	clear: both;
	border-style: outset;
}
#JJFBTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#JJFBLink {
width: 100%;
margin-left: 0;
}
#JJFBBlurb {
	width: 100%;
	margin-left: 0;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJLLHead {
}
#JJLLHeadFB {
width: 6.7796%;
margin-left: 8.4745%;
}
#JJLLHeadTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 66.1016%;
	text-align: center;
	margin-left: 1.6949%;
	clear: none;
}
#JJLLHeadTwit {
width: 6.7796%;
margin-left: 1.6949%;
clear: none;
}
#JJPlaylistTitle {
}
#JJPlaylistTitleFB {
width: 6.7796%;
margin-left: 8.4745%;
}
#JJPlaylistTitleTop {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 66.1016%;
	text-align: center;
	margin-left: 1.6949%;
	clear: none;
}
#JJPlaylistTitleTwit {
width: 6.7796%;
margin-left: 1.6949%;
clear: none;
}
#JJHomeTop {
}
#JJHTopFB {
width: 10.2564%;
}
#JJHTopTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 74.3589%;
	text-align: center;
	margin-left: 2.5641%;
	clear: none;
}
#JJHTopTwit {
width: 10.2564%;
margin-left: 2.5641%;
clear: none;
}
#JJTwitter {
	width: 15.2542%;
	border-style: outset;
	margin-left: 1.6949%;
	clear: none;
}
#JJTwitterTitle {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	width: 100%;
	margin-left: 0;
}
#JJTwitterTwit {
width: 100%;
margin-left: 0;
}
#JJTwitterBlurb {
	width: 100%;
	margin-left: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#JJGigEmpireBox {
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	color: #000000;
}
#JJGigEmpireKLink {
width: 47.3684%;
margin-left: 0;
}
#JJGigEmpireCCLink {
width: 47.3684%;
margin-left: 5.2631%;
clear: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
